:root {
    --bg-color: #FAF1E7;
    
    --primary-color: #EB8D96;
    --primary-subcolor: #ac6479;
    
    --secondary-color: #73384b;
    
    --tertiary-color: #7D6ACF;
    --tertiary-subcolor: #2C2447;
    
    --shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    --base-color: black;
    
    --title-font: 'Sacramento', cursive;
    --body-font: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
    color: var(--secondary-color);
}

body {
    background-color: var(--bg-color);
    color: var(--base-color);
    font-family: var(--body-font), 'Roboto Thin', sans-serif;
    text-align: center;
}

@media (orientation: landscape) {
    body {
        font-size: 2em;
        padding: 3rem;
    }
}
@media (max-width: 600px) {
    body { font-size: 24px; }
}

h1 {
    color: var(--primary-color);
        font-size: 4rem;
}

h3 {
    color: var(--secondary-color);
        font-size: 2rem;
}

h5 {
    color : var(--tertiary-color);
        font-size: 1.75rem;
}

img {
    border: 2px solid var(--tertiary-subcolor);
    border-radius: 8px;
    box-shadow: var(--shadow);
}

@media (max-width: 600px) {
    img {
        width: 350px;
        height: 350px;
    }
}

@media (max-width: 600px) {
    p { font-size: 16px; }
}


strong {
    color: var(--primary-color);
}

